import { PartialType } from '@nestjs/mapped-types';

import { Create{{EntityName}}Dto } from './create-{{dashLowerCase EntityName}}.dto';

export class Update{{EntityName}}Dto extends PartialType(Create{{EntityName}}Dto) {}
